
TypoScript Reference (TSref) - Feature # 63117

Status: Closed Priority: Must have
Author: Markus Klein Category:
Created: 2014-11-20 Assigned To: Francois Suter
Updated: 2014-11-27 Due date:
Subject: FLUIDTEMPLATE now supports fallback paths
Description

This is a backport from version 7.
Please check Feature-61361-FallbackTemplatePathsForFluidStandaloneView.rst file there.

Related issues:
related to Core - Bug # 61361: Fluid template path fallback doesn't work in T... Resolved 2014-09-05

History
#1 - 2014-11-27 17:31 - Francois Suter
- Status changed from New to Accepted
- Assigned To set to Francois Suter

#2 - 2014-11-27 17:35 - Francois Suter
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Done in https://github.com/TYPO3-Documentation/TYPO3CMS-Reference-Typoscript/commit/ded4147939699e658d8db30df5a811c1be6ed5b7 and
back-ported.

#3 - 2014-11-27 17:35 - Francois Suter
- Status changed from Resolved to Closed

#4 - 2014-11-27 21:45 - Chris topher

According to Feature-61361-FallbackTemplatePathsForFluidStandaloneView.rst the order of the keys gets reversed. Added that in 
https://github.com/TYPO3-Documentation/TYPO3CMS-Reference-Typoscript/commit/03690939f8e16cda1520534892bd666e7c8fce99 and backported
to 6-2.

#5 - 2014-11-27 21:51 - Francois Suter

Indeed, you're right. Thanks for following up.
